#html_structura_area_v2.site .minitemplate.minitemplate-1732-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1732-ad-0{max-width:100%;margin-left:50%;margin-top:0px;margin-bottom:0px;transform:translateX(-50%);-webkit-transform:translateX(-50%);}#html_structura_area_v2.site .minitemplate.minitemplate-2049-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
margin-right:2%;
margin-bottom:2%;
clear:none;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-3{
margin-right:2%;
margin-bottom:2%;
clear:none;

}#html_structura_area_v2.site .heading-2.heading-2-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;

}